Apple iOS < 9.3.2 Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 9332

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote host is running a version of iOS that is prior to version 9.3.2 and the following components contain vulnerabilities :

- Accessibility
- CFNetwork Proxies
- CommonCrypto
- CoreCapture
- Disk Images
- ImageIO
- IOAcceleratorFamily
- IOHIDFamily
- Kernel
- libc
- libxml2
- libxslt
- MapKit
- OpenGL
- Safari
- Siri
- WebKit
- WebKit Canvas

Solution

Upgrade to Apple iOS 9.3.2 or later.

See Also

https://support.apple.com/en-us/HT206568

http://www.nessus.org/u?f2c72c3f

Plugin Details

Severity: High

ID: 9332

Published: 2016/05/26

Modified: 2018/09/16

Dependencies: 8637

Nessus ID: 91225

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS3#AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS3#E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:iphone_os

Patch Publication Date: 2016/01/16

Vulnerability Publication Date: 2015/10/21

Reference Information

CVE: CVE-2016-1790, CVE-2016-1801, CVE-2016-1802, CVE-2016-1803, CVE-2016-1807, CVE-2016-1808, CVE-2016-1811, CVE-2016-1817, CVE-2016-1818, CVE-2016-1819, CVE-2016-1814, CVE-2016-1813, CVE-2016-1823, CVE-2016-1824, CVE-2016-1827, CVE-2016-1828, CVE-2016-1829, CVE-2016-1830, CVE-2016-1831, CVE-2016-1832, CVE-2016-1833, CVE-2016-1834, CVE-2016-1835, CVE-2016-1836, CVE-2016-1837, CVE-2016-1838, CVE-2016-1839, CVE-2016-1840, CVE-2016-1841, CVE-2016-1842, CVE-2016-1847, CVE-2016-1849, CVE-2016-1852, CVE-2016-1858, CVE-2016-1854, CVE-2016-1855, CVE-2016-1856, CVE-2016-1857, CVE-2016-1859

BID: 90689, 90693, 90695